body{
	margin:0;
	padding:0;
	background:#E4E4E4;
	font-family:Arial, Helvetica, sans-serif;
}
/* LAYOUT */
#preloader{
	width:971px;
	height:339px;
	padding-top:300px;
	position:absolute;
	z-index:9999;
	background:#fff; /* url(img/loading.gif) no-repeat center center;*/
	text-align:center;
	font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size:12px;
	text-transform:uppercase;
	color:#999;
}
#shell{
	width:971px;
	height:639px;
	/*margin:20px auto;*/
	margin:0 auto;
	/*border:solid 1px #fff;*/
	position:relative;
	background:#000;
	overflow:hidden;
	/*box-shadow:0 0 4px 4px rgba(0,0,0,.2);
	-moz-box-shadow:0 0 4px 4px rgba(0,0,0,.2);
	-webkit-box-shadow:0 0 4px 4px rgba(0,0,0,.2);*/
}
#header{
	width:971px;
	height:39px;
	background-image:url(img/gradient-black.png);
	background-repeat:repeat-x;
	background-position:0 bottom;
	border-bottom:solid 1px #fff;
	position:absolute;
	overflow:hidden;
	top:0;
	left:0;
	z-index:9998;
}
#presenter{
	width:250px;
	height:139px;
	overflow:hidden;
	border-right:solid 1px #fff;
	border-bottom:solid 1px #fff;
	position:absolute;
	top:40px;
	left:0;
	background:#000;
}
#lists{
	width:250px;
	height:459px;
	border-right:solid 1px #fff;
	position:absolute;
	top:180px;
	left:0;
	background:#ECECEC;
}
#slides{
	width:720px;
	height:540px;
	position:absolute;
	top:40px;
	left:251px;
	background:#000;
}
#player{
	width:720px;
	height:58px;
	position:absolute;
	top:580px;
	background:#ebebeb;
	left:251px;
	border-top:solid 1px #fff;
}
/* HEADER */
#title{
	font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size:20px;
	text-shadow:3px 3px rgba(0,0,0,.6);
	color:#fff;
	padding:5px 0 5px 20px;
	width:740px;
	display:inline-block;
	float:left;
	line-height:30px;
	cursor:default;
}
#screensize{
	width:210px;
	display:inline-block;
	float:left;
	color:#fff;
}
#screenlabel{
	font-family:Verdana, Geneva, sans-serif;
	font-size:9px;
	text-transform:uppercase;
	color:#fff;
	display:inline-block;
	padding:18px 0 0 20px;
	width:100px;
	height:21px;
	float:left;
	text-align:right;
}
.screenbtn{
	height:39px;
	display:inline-block;
	float:left;
}
#screensmall, #screenlarge{
	display:inline-block;
	width:20px;
	height:12px;
	margin:15px 0 0 12px;
	background:url(img/screensize_bg.png);
	border:solid 1px #fff;
	cursor:pointer;
}
#screenlarge{
	width:31px;
	height:18px;
	margin-top:9px;
}
/* PRESENTER */
#lowerthird{
	position:absolute;
	bottom:5px;
	width:100%;
	padding:3px 0;
	background:#000;
	color:#ccc;
	font-size:10px;
	text-align:center;
	z-index:2;
}
/* LISTS */
#tabs{
	height:30px;
	border-bottom:solid 1px #ccc;
	margin-bottom:8px;
}
.tab{
	height:24px;
	width:123px;
	width:122px\9;
	text-align:center;
	font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size:12px;
	font-weight:bold;
	color:#666666;
	padding:6px 0 0;
	display:inline-block;
	float:left;
	border-right:solid 1px #ccc;
	border-left:solid 1px #fff;
	background:#ECECEC url(img/gradient-black.png) repeat-x 0 20px;
	cursor:pointer;
	position:relative;
}
.tab:hover{
	color:#000;
}
.tab .icon{
	background:url(img/tab-active-icon.png) no-repeat;
	width:12px;
	height:8px;
	position:absolute;
	bottom:-1px;
	left:50%;
	margin-left:-6px;
	display:none;
}
.tab.active .icon{
	display:inline-block;
}
.tab.active, .tab.active:hover{
	background-position:0 6px;
	color:#000;
}
.list{
	position:absolute;
	width:100%;
	z-index:0;
	background:#ECECEC;
}
.list, .list .viewport{
	height:420px;
}
.btn, .tooltip, .btnmask{
	height:22px;
	width:213px;
	border-top:solid 1px #fff;
	border-bottom:solid 1px #ccc;
	background:#ECECEC url(img/gradient-black.png) repeat-x 0 22px;
	padding:6px 16px 0 6px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	color:#666666;
	cursor:pointer;
	white-space:nowrap;
	display:block;
	text-decoration:none;
	position:relative;
	z-index:1;
}
.tooltip{
	padding-right:0;
	width:229px;
}
.btn:hover{
	color:#000;
	background-position:0 18px;
	z-index:2;
}
.btn.active, .btn.active:hover, .btn.active .tooltip{
	color:#fff;
	background-position:0 0;
}
.btn .btn-number{
	display:inline-block;
	padding-right:4px;
	float:left;
	*float:none;
    *display:inline;
}
.btn .btn-title{
	
}
.slide button{
	padding:6px 12px;
	background:#ECECEC url(img/gradient-black.png) repeat-x 0 10px;
	border:solid 1px #ccc;
	cursor:pointer;
}
.slide button:hover{
	background-position:0 22px;
}
.btn.disabled, .btn.disabled:hover, .slide button.disabled{
	color:#999;
	cursor:default;
	background:none;
}

.tooltip{
	position:absolute;
	z-index:9997;
	height:auto;
	color:#000;
	padding-bottom:6px;
	background-image:none;
	box-shadow:0 0 2px 2px rgba(0,0,0,.2);
	-moz-box-shadow:0 0 2px 2px rgba(0,0,0,.2);
	-webkit-box-shadow:0 0 2px 2px rgba(0,0,0,.2);
	border-top:solid 1px #999;
	border-bottom:solid 1px #999;
	top:-1px;
	left:0;
	white-space:normal;
	z-index:4;
}
.btnmask{
	background-image:none;
	border:none;
	position:absolute;
	top:0;
	left:0;
	opacity:0;
	filter:alpha(opacity=1);
}
/* Slide Containers */
.slide, .question, .html{
	position:absolute;
	top:0;
	left:0;
	right:0;
	bottom:0;
	height:auto;
}
.image{
	width:100%;
	height:100%;
	position:absolute;
	top:0;
	left:0;
}
.question{
	padding:20px 20px 30px;
	font-size:13px;
	background:#fff;
	height:100%
}
.html{
	padding:20px 20px 30px;
	font-size:16px;
	position:relative;
	top:0;
	left:0;
	background:#fff;
	height:490px;
}
.html h2, .question h2{
	margin:20px 0;
	font-size:24px;
}
.html ul, .html ol{
	margin:10px;
	padding:0;
}
.html li{
	margin-bottom:10px;
}
.question .title{
	font-size:24px;
	color:#000;
}
.question .notes{
	font-size:16px;
	color:#000;
	margin:10px 0;
}
.question .answer{
	margin:0 16px 8px 16px;
	display:block;
	padding:5px 5px 5px 30px;
	font-size:14px;
	position:relative;
}
.question .answer input[type="radio"], .question .answer input[type="checkbox"]{
	position:absolute;
	left:4px;
	top:4px;
}
.question .answer:hover{
	background:#ebebeb;
}
/* LAYOUT SMALL */
#shell.small{
	width:851px;
	height:549px;
}
#header.small{
	width:851px;
}
#header #title.small{
	width:620px;
}
#lists.small{
	height:369px;
	overflow:hidden;
}
#lists .list.small, #lists .list.small .viewport{
	height:330px;
}
#slides.small, #slides.small .image{
	width:600px;
	height:450px;
}
#player.small{
	width:600px;
	top:490px;
}
#slides.small .question .title{
	font-size:14px;
}
.small .html{
	height:400px;
}
/* Player Controls */
#nextButton, #prevButton{
	position:absolute;
	top:19px;
	left:170px;
	width:19px;
	height:19px;
	background:#666666 url(img/jw-next-bg.png) no-repeat;
	cursor:pointer;
	z-index:10;
}
#prevButton{
	left:140px;
	background-image:url(img/jw-prev-bg.png);
}
#nextButton:hover, #prevButton:hover{
	background-color:#fff;
}
#slidecount{
	position:absolute;
	top:21px;
	left:35px;
	font-size:12px;
	font-style:italic;
	color:#666666;
}

/* Common */
#msgshell{
    top: 50%;
    left: 50%;
    position: absolute;
}
#msg {
    position: relative;
	clear:both;
	margin:20px auto 0;
	padding:15px;
    width: 400px;
    /*margin-left: -200px;
    height: 200px;
    margin-top: -100px;*/
	background:#ebebeb;
	border:solid 1px #ccc;
	border-radius:10px;
	box-shadow:0 0 4px 4px rgba(0,0,0,.2);
	-moz-box-shadow:0 0 4px 4px rgba(0,0,0,.2);
	-webkit-box-shadow:0 0 4px 4px rgba(0,0,0,.2);
	text-align:center;
}
.success{
	color:#060;
}
.error{
	color:#900;
}

/* Player Skin */
#mediaplayer_jwplayer_logo{
	display:none !important;
}

/* TinyScrollbar */
/*#scrollbar1 { width: 250px; clear: both; margin: 0 0 10px; }*/
.tinyscrollbar .viewport { /*width: 230px; height: 100%;*/ overflow: hidden; position: relative; }
.tinyscrollbar .content { list-style: none; position: absolute; left: 0; top: 0; width:100%; }
.tinyscrollbar .thumb .end,
.tinyscrollbar .thumb { background-color:#C1C1C1; border-radius:5px; }
.tinyscrollbar .scrollbar { position: relative; float: right; width: 15px; }
.tinyscrollbar .track { background-color: #ECECEC; height: 100%; width:12px; position: relative; padding:0 1px; border-left:solid 1px #e0e0e0;}
.tinyscrollbar .thumb { height: 20px; width: 12px; cursor: pointer; overflow: hidden; position: absolute; top: 0; }
.tinyscrollbar .thumb .end { overflow: hidden; height: 10px; width: 12px; }
.tinyscrollbar .disable .thumb{ display: none; }